html{height:100%;}
body{margin:0; padding:0; background:#021630; height:100%;}
table, td{border-collapse:collapse;}
table, td, img{border:0; vertical-align:top; text-align:left; margin:0; padding:0;}
form, td{margin:0; padding:0;}
td, select, input, textarea{vertical-align:top;  text-align:left; margin:0; padding:0; text-transform:uppercase;}
.tac{text-align:center;}

.ws{width:100%;}
.hs{height:100%;}

.border{width:768px; height:752px; margin:0 auto; text-align:center; border:1px solid #2A7DE6;}

.border div{height:750px;}